<ART ID="02302" PID="2410" JID="147" BPAGE="971" EPAGE="977" PII="S0217984910023025" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUMERICAL STUDY ON THE MAGNETIC PROPERTIES OF THE SINGLE LAYER UNPURIFIED THIN FILM</MTI>
<RTI>Single Layer Unpurified Thin Film</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>EUGEN</FNM>
<SNM>B&#x00CE;RSAN</SNM>
<EAD>birsan.eugen@gmail.com</EAD>
<X-REF REFID="S0217984910023025AF001"></X-REF>
</AUT>
<AFF ID="S0217984910023025AF001">Physics Department, "Lucian Blaga" University, Dr. I. Ratiu Street, Nos. 5&#x2013;7, 550012 Sibiu, <CNY>Romania</CNY></AFF>
<AUT>
<FNM>RADU</FNM>
<SNM>CHI&#x015E;</SNM>
<X-REF REFID="S0217984910023025AF002"></X-REF>
</AUT>
<AFF ID="S0217984910023025AF002">Faculty of Engineering "Hermann Oberth", "Lucian Blaga" University, Sibiu, <CNY>Romania</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 June 2009</RE>
</HIST>
<ABST>
<P>The non-magnetic impurities influence on the magnetic properties of a single layer thin film treated in the Heisenberg model with three different interactions is investigated, using Monte Carlo technique. Low different impurities concentration levels are discussed (the impurities being randomly distributed in the magnetic spins lattice). The relative magnetization, the magnetic susceptibility and the specific heat are investigated in order to detect the potential magnetic phase transitions in the Ising region of the phase diagram of the system presented above. In this context, the dependency of the critical temperature that characterizes the ferromagnetism-disordered phase (FM&#x2013;PM) transition as a function of the impurity concentration level is studied. Finally, the lattice size effect is taken into account and a quantitative study about the relative variation of the critical parameters is performed.</P>
</ABST>
<KWDG>
<KWD>Magnetic properties of thin films</KWD>
<KWD>Monte Carlo simulations</KWD>
<KWD>anisotropic Heisenberg model</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>75.10.Hk</KWD>
<KWD>75.70.Ak</KWD>
<KWD>75.40.Mg</KWD>
</KWDG>
</FRONT>
</ART>

